html {
	height: 100%;
}
body {
	margin: 0px; height: 100%; overflow: hidden; font-family: Georgia, "Times New Roman", Times, serif;
}
#wyspa {
	width: 2500px; height: 1200px; float: left; position: fixed; background-image: url("../images/wyspa.jpg");
}
#main {
	width: 100%; height: 100%; overflow: hidden; float: left;
}
#strona {
	width: 5819px; height: 1200px; float: left; position: relative; background-image: url("../images/strona_finish.png");
}
#lipton {
	width: 234px; height: 120px; margin-top: 20px; margin-left: 80px; float: left; position: fixed; cursor: pointer; background-image: url("../images/avedesign.png");
}
#left {
	width: 63px; height: 63px; margin-left: 20px; float: left; position: fixed; cursor: pointer; background-image: url("../images/left.png");
}
#right {
	width: 63px; height: 63px; margin-right: 20px; float: right; position: fixed; cursor: pointer; background-image: url("../images/right.png");
}
#bar {
	width: 100%; height: 30px; margin-top: -30px; float: left; position: relative; cursor: pointer; background-color: rgb(239, 239, 226);
}
#knob {
	width: 168px; height: 30px; cursor: pointer; background-image: url("../images/slider.png");
}
#stopka {
	width: 621px; height: 20px; color: rgb(233, 229, 211); padding-left: 10px; font-size: 9px; word-spacing: 5px; float: left; position: absolute;
}
.span {
	color: rgb(112, 112, 87); word-spacing: 1px;
}
.stopka {
	color: rgb(112, 112, 87); text-decoration: none; word-spacing: 1px;
}
.stopka:hover {
	text-decoration: underline;
}
.facebook {
	width: 23px; height: 23px; margin-top: -7px; float: right; background-image: url("../images/facebook.png");
}
.main {
	width: 810px; height: 198px; padding-top: 352px; padding-left: 190px; margin-top: 300px; margin-right: 300px; float: left; position: relative;
}
.strzalka {
	width: 24px; height: 24px; float: left; cursor: pointer; background-image: url("../images/strzalka.png");
}
#strzalka1 {
	width: 160px; padding-top: 170px; padding-left: 72px; float: left; cursor: pointer;
}
#strzalka2 {
	width: 136px; padding-top: 170px; padding-left: 88px; margin-left: 50px; float: left; display: inline; cursor: pointer;
}
#strzalka3 {
	width: 132px; padding-top: 130px; padding-left: 99px; margin-top: 38px; margin-left: 63px; float: left; display: inline; cursor: pointer;
}


.cytryna {
	width: 250px; height: 280px; text-align: left; color: rgb(15, 62, 90); line-height: 21px; padding-top: 270px; padding-left: 322px; font-size: 12px; margin-top: 300px; margin-right: 170px; float: left; position: relative;
}
.malina {
	width: 310px; height: 305px; text-align: left; color: rgb(255, 255, 255); line-height: 21px; padding-top: 245px; padding-left: 400px; font-size: 12px; margin-top: 300px; margin-right: 240px; float: left; position: relative;
}
.brzoskwinia {
	width: 348px; height: 280px; text-align: left; color: rgb(255, 255, 255); line-height: 21px; padding-top: 230px; padding-left: 332px; font-size: 12px; margin-top: 300px; margin-right: 100px; float: left; position: relative;
}
.akademia {
	width: 532px; height: 392px; text-align: left; color: rgb(91, 91, 74); line-height: 15px; padding-top: 275px; padding-left: 440px; font-size: 11px; margin-top: 300px; margin-right: 50px; float: left; position: relative;
}



ul {
	padding-left: 13px;
}
.kolumna1 {
	width: 300px; color: rgb(91, 91, 74); line-height: 19px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; margin-top: 0px; margin-left: 0px; float: left;
}
.fbIcon {
	margin-top: 3px; margin-left: 35px; display: block;
}
.fbLike {
	width: 270px; margin-top: 35px; margin-left: 0px; float: left;
}
.kolumna2 {
	width: 250px; padding-left: 20px; float: left;
}
.kolumna3_wiecej {
	width: 103px; height: 40px; margin-top: 30px; float: left;
}
.link {
	color: rgb(91, 91, 74); text-decoration: none;
}
.link:hover {
	text-decoration: underline;
}
.rzad {
	padding-top: 5px; float: left;
}
.arrow {
	width: 103px; height: 40px; float: left; background-image: url("../images/strzalka_big.png");
}
.arrow:hover {
	background-image: url("../images/strzalka_big_hover.png");
}
.manifest {
	width: 351px; height: 250px; text-align: left; color: rgb(91, 91, 74); line-height: 21px; padding-top: 300px; padding-left: 409px; font-size: 12px; margin-top: 300px; float: left; position: relative;
}
.font {
	font-size: 20px;
}
#parallax {
	height: 1200px; float: left; position: fixed;
}
#lisc1 {
	background: url("../images/lisc1.png") no-repeat; left: 1620px; top: 763px; width: 339px; height: 203px; position: absolute;
}
#lisc2 {
	background: url("../images/about_flyers_3.png") no-repeat; left: 3585px; top: 196px; width: 399px; height: 173px; position: absolute;
}
#lisc3 {
	background: url("../images/lisc3.png") no-repeat; left: 5152px; top: 729px; width: 322px; height: 256px; position: absolute;
}
#lisc4 {
	background: url("../images/lisc4.png") no-repeat; left: 6947px; top: 194px; width: 405px; height: 173px; position: absolute;
}
#lisc5 {
	background: url("../images/lisc5.png") no-repeat; left: 8006px; top: 753px; width: 355px; height: 262px; position: absolute;
}
#lisc6 {
	background: url("../images/lisc6.png") no-repeat; left: 8506px; top: 225px; width: 192px; height: 278px; position: absolute;
}
#cytryna {
	background: url("../images/cytryna.png") no-repeat; left: 3000px; top: 206px; width: 210px; height: 190px; position: absolute;
}
#cytryna2 {
	background: url("../images/cytryna2.png") no-repeat; left: 2500px; top: 713px; width: 152px; height: 172px; position: absolute;
}
#malina {
	background: url("../images/malina.png") no-repeat; left: 4891px; top: 753px; width: 195px; height: 215px; position: absolute;
}
#malina2 {
	background: url("../images/malina2.png") no-repeat; left: 4591px; top: 215px; width: 145px; height: 132px; position: absolute;
}
#brzoskwinia {
	background: url("../images/about_flyers_4.png") no-repeat; left: 6562px; top: 770px; width: 144px; height: 123px; position: absolute;
}
#brzoskwinia2 {
	background: url("../images/brzoskwinia2.png") no-repeat; left: 7237px; top: 213px; width: 180px; height: 175px; position: absolute;
}
#hidepage {
	width: 100%; height: 100%; position: absolute; z-index: 100; background-color: rgb(249, 248, 229); layer-background-color: #f9f8e5;
}
#loader {
	width: 270px; height: 206px; padding-top:0px; text-align: center; margin-right: auto; margin-left: auto; background-image: url("../images/avedesign.jpg");
}
